<?php
/*
* single.php
* The single post template. Used when a single post is queried. 
* For this and all other query templates, index.php is used if the query template is not present. 
*/    
get_header(); ?>
                <aside role="complementary">
                    <?php if ( is_active_sidebar( 'sidebar-left' ) ) : ?>
                    <section id="sidebar-left">
                    <?php dynamic_sidebar( 'sidebar-left' ); ?>
                    </section>
                    <?php endif; ?>
                </aside>
            <div id="content" role="main">
                <?php get_template_part( 'content-single' ); ?> 
                        <?php comments_template(); ?>
                            <ul class="navigation">
                                <li class="alignleft"><?php previous_post_link( '<< %link' ) ?></li>
                                <li class="alignright"><?php next_post_link( '%link >>' ) ?></li>
                            </ul>
            </div><!-- ends content -->
                <aside role="complementary">
                    <?php if ( is_active_sidebar( 'sidebar-right' ) ) : ?>
                    <article id="sidebar-right">
                        <?php dynamic_sidebar( 'sidebar-right' ); ?>
                    </article>
                    <?php endif; ?>  
                </aside>
<?php get_footer(); ?>               
